﻿@charset "utf-8";
/* CSS Document */

/***** tipografias 


font-family: 'Expert-Sans-Regular', helvetica, arial, clean, sans-serif;
font-family: 'Expert-Sans-Bold', Expert-Sans-Regular, helvetica, arial, clean, sans-serif;
font-family: 'Expert-Sans-Light', helvetica, arial, clean, sans-serif;

font-family: 'KievitOT-ExtraBold', Expert-Sans-Regular, helvetica, arial, clean, sans-serif;
font-family: 'KievitOT-Bold', 'Expert-Sans-Bold', helvetica, arial, clean, sans-serif !important;
font-family: 'KievitOT-Medium', 'Expert-Sans-Regular', helvetica, arial, clean, sans-serif !important;
font-family: 'KievitOT-Regular', Expert-Sans-Regular, helvetica, arial, clean, sans-serif !important;


*********/


html { scroll-behavior: smooth;}


.previsional {font-variant-numeric: lining-nums;}


        .menutop {
            width: 100%;
            background-color: #00628B;
            padding: 10px;
            margin: 0 auto;
            text-align: center;
        }

        .menutop a {
            color: #fff;
            padding: 0 11px;
        }

        .menutop a:hover {
            text-decoration: underline;
        }

        #contenidoMicroView .menutop a.border {
            border-right: 1px solid #fff!important;

        }

        .mobile .menutop, .mobile .LinkTop {
            display: none;
        }

        .LinkTop {
            font-size: 19px;
            line-height: 23px;
            color: #00586D;
            text-decoration: top;
            font-family: 'KievitOT', 'Expert-Sans-Regular', helvetica, arial, clean, sans-serif !important;
        }



			
		.interna .previsional h1, main h1 {
			color: #00628B;
			font-family: 'KievitOT-ExtraBold', Expert-Sans-Regular, helvetica, arial, clean, sans-serif;
			font-size: 53px;
            margin: 0 0 10px 0;
            padding: 0;
			text-align: center;
			}

		.interna .previsional h3 {
				text-align: center !important;
				font-size: 27px !important;
				line-height: 34px !important;
			    font-family: 'KievitOT-Regular', Expert-Sans-Regular, helvetica, arial, clean, sans-serif !important;
                font-weight: normal;
                margin: 15px 0;
                padding: 0;
		}

		main a.btnNaranja, .btnNaranja {
			background-color: #ed6c2e;
			box-shadow: 1px 1px 3px 0px #999;
		}

.BannerResulDSK a.btnNaranja {
    background-color: #ed6c2e;
    box-shadow: 1px 1px 3px 0px #999;
    width: auto;
    margin: 0 auto;
    padding: 1px 25px;
    font-size: 20px;
    position: absolute;
    top: 134px;
    left: 43%;
}

.mobile .BannerResulDSK a.btnNaranja {
	background-color: #ed6c2e;
	box-shadow: 1px 1px 3px 0px #999;
	width: 25%!important;
	margin: 0 auto!important;
	padding: 0px 9px!important;
	font-size: 12px!important;
	position: absolute;
	bottom: 14px!important;
	left: 37%!important;
	top: auto!important;
}


.BannerResulDSK a.btnNaranja:hover {
		background-color: #fff;
		color: #ed6c2e;
}


.info a.btnNaranja {
    padding: 4px 25px!important;
    font-size: 20px!important;
}




.BannerAccordeonCompras .panel-default > .panel-heading {
    border-bottom: 0;
}


		.BannerResulDSK {
			display: block;
    		margin-top: 15px;
    		text-align: center;
			position: relative;
		}

			.BannerResulDSK img {
				width: 100%;
			}

		.BannerResulMOB {
			display: none;
		}


		.mobile .BannerResulDSK {
			display none;
		    margin: 0 20px;
		}

		.mobile .BannerResulMOB  {
			display: block;
			margin-top: 50px;
		}
			.BannerResulMOB img {
				width: 100%;
			}

		.mobile .info {
    		margin: 0 20px;
    		padding: 0;}

			
.BannerAccordeonCompras .info p {
	color: #006189;
    text-align: left;
    background: url(../../Images/internas/check_CR.png) no-repeat left 17px;
    padding-left: 33px;
    font-size: 21px !important;
    line-height: 35px !important;
    font-family: 'KievitOT-Regular', Expert-Sans-Regular, helvetica, arial, clean, sans-serif !important;
}

.BannerAccordeonCompras .info p span{
    font-family: 'KievitOT-bold', Expert-Sans-Regular, helvetica, arial, clean, sans-serif !important;

}



		.card {
			display: inline-block;
			text-align: left;
			margin: 10px 8px;
			padding: 20px 20px;
			background: #fff;
			width: 30%;
			vertical-align: top;
			color: #f37338;
			font-size: 15px;
			min-height: 222px;
			border-radius: 20px;
			box-shadow: 2px 2px 2px #ddd;
			border: 1px solid #e6e6e7;
		}

		.card.cuatro {
			width: 22%;
		    min-height: 177px;
		}

		.card img {
			width: 42px;
		}

		.card h2 {
			margin-bottom: 8px;
			margin-top: 15px;
			font-family: 'KievitOT-Bold', 'Expert-Sans-Regular', helvetica, arial, clean, sans-serif !important;
			font-size: 18px !important;
			color: #006189 !important;
		}

		.card p {
			margin-bottom: 8px;
			margin-top: 15px;
    		font-family: 'KievitOT-Regular', Expert-Sans-Regular, helvetica, arial, clean, sans-serif !important;			
			font-size: 15px !important;
			color: #006189 !important;
		    margin-top: 0;
    		padding-top: 0;}

		.card a {
			margin-bottom: 8px;
			margin-top: 15px;
    		font-family: 'KievitOT-Regular', Expert-Sans-Regular, helvetica, arial, clean, sans-serif !important;			
			font-size: 15px !important;
			color: #ed6c2e !important;
		}
			.card a:hover {
			font-transform: underline;}

		.interna .InfoPrincipal {
			display: block!important;
			}

		.interna .InfoPrincipal .Texto_Foto {
			margin-top: 20px!important;
			width: 45%!important;
		}

		.interna .InfoPrincipal .Texto_Foto img.ImgCuenRemunDsk {
			display: block;
			margin: 0 auto;		
		}

		.interna .InfoPrincipal .Texto_Foto img.ImgCuenRemunMob {
			display: none;		
		}

		.mobile .interna .InfoPrincipal .Texto_Foto img.ImgCuenRemunDsk {
			display: none;
		}

		.mobile .interna .InfoPrincipal .Texto_Foto img.ImgCuenRemunMob {
			display: block;
			margin: 0 auto;		
		}







		.interna .InfoPrincipal {
		    padding: 50px 0;
		}

		section.gris {
			text-align: center!important;
			background-color: #efefef!important;
			padding: 50px 30px!important;
		}

        section.gris h3 {
            color: #00586D!important;
        }

		section#cobrar, section#Sumate, section#Necesitas, section#CuentaNacion, section#AppBNAMAS, section#Seguridad {
    		padding: 50px 30px 30px 30px;
    		text-align: center;
		}


		.destinos a.card_destinos {
		display: inline-block;
		text-align: left;
		vertical-align: top;
		box-shadow: 2px 2px 5px 0px #bdbdbd;
		background: #fff;
		border-radius: 20px !important;
		padding: 0px 0px 20px 0;
		}

		.destinos a.card_destinos .imagen_destinos {
			overflow: hidden;
			display: block;
			border-radius: 20px;
			}

		.destinos a.card_destinos img {
			margin-bottom: 10px;
			width: 100%;
			margin-top: 7px !important;
		}

		.destinos a.card_destinos h3{
			font-size: 15px !important;
			line-height: 20px !important;
		}

		.destinos a.card_destinos:hover {
    		background: #beecf4;
		}
		
		.cuadroMitad {
			width: 42%;
			display: inline-block;
			background-color: #fff;
			box-shadow: 2px 2px 5px 0px #bdbdbd;
			border-radius:20px;
			padding: 35px 20px;
			margin: 40px 0 ;
		}

		.cuadroMitad .headerInternas {
			display: block !important;
			text-align: center;
			margin-bottom: 10px;
		}

		.cuadroMitad.ancho {
			width: 56%;
			margin-left: 10px;
			vertical-align: top;
		    min-height: 416px;
		}

		.cuadroMitad h1{
			font-size: 25px !important;
		}

		.interna .previsional .cuadroMitad h3{
			font-size: 17px !important;
			text-align: left !important;
			line-height: 23px !important;
		}

		.cuadroMitad .imagenInfo.cel {
			display: inline-block;
			height: 130px;
			vertical-align: top;
		}

		.cuadroMitad .Texto_Foto {
			display: inline-block;
			margin-top: 20px!important;
			width: 58%;
		}

		.cuadroMitad .Texto_Foto h1{
			font-size: 30px !important;
			text-align: left;
		    margin-left: 0;
		}

		.interna .InfoPastillas.gray h3 {
			text-align: center!important;
			margin-left: 20px;
			font-family: 'KievitOT-Regular', Expert-Sans-Regular, helvetica, arial, clean, sans-serif !important;
            font-size: 27px !important;
		}
		

		.interna .InfoPastillas .PlacaFoto h3 {
			text-align: left!important;
            font-family: 'KievitOT-Medium', Expert-Sans-Regular, helvetica, arial, clean, sans-serif !important;
		}

		.SectorPlacaFoto .PlacaFoto p {
			font-family: 'KievitOT-regular', Expert-Sans-Regular, helvetica, arial, clean, sans-serif;
			font-size: 14px;
			margin: 0px 20px;
			padding: 0;
            text-align: left;
		}

		.CuadroCobrarbna {
			background-color: #fff;
			box-shadow: 2px 2px 5px 0px #bdbdbd;
			border-radius:20px;
			padding: 35px 20px;
			margin: 40px 0 ;
			width: 100%;
		}

			.CuadroCobrarbna .infoCuadroCobrarbna {
				display: inline-block;
				width: 22%;
				margin: 0 10px;
				vertical-align: top;
			}

				.CuadroCobrarbna .infoCuadroCobrarbna img {
					display: inline-block;
					width: 37px;
					vertical-align: top;
					margin-right: 10px
				}

				.CuadroCobrarbna .infoCuadroCobrarbna .txt {
					display: inline-block;
    				width: 141px;
				}

				.CuadroCobrarbna .infoCuadroCobrarbna .txt h2 {
					margin-top: 0;
					text-align: left;
					font-family: 'KievitOT-Bold', 'Expert-Sans-Regular', helvetica, arial, clean, sans-serif !important;
   					font-size: 19px !important;
				    color: #006189 !important;
					margin-bottom:5px;
				}

				.CuadroCobrarbna .infoCuadroCobrarbna .txt p {
					margin-top: 0;
					text-align: left;
					padding-top: 0;
					font-family: 'KievitOT-Regular', Expert-Sans-Regular, helvetica, arial, clean, sans-serif !important;
					color: #006189 !important;
   					font-size: 15px !important;
				}

				.CuadroJubilaste {
					background-color: #e6edf1;
					border: 1px solid #139dc8;
					border-radius: 20px;
					width: 100%;
					margin: 20px 0px;
					padding: 20px 50px;
				}

				.CuadroJubilaste img {
					width: 46px;
					display: inline-block;
					vertical-align: top;
				}

				.CuadroJubilaste span {
					display: inline-block;
					vertical-align: top;
					text-align: left;
					margin-left: 15px;					
				}

				.CuadroJubilaste h2 {
					margin-top: 0;	
					font-family: 'KievitOT-Bold', 'Expert-Sans-Regular', helvetica, arial, clean, sans-serif !important;
   					font-size: 19px !important;
				    color: #006189 !important;
				}

				.CuadroJubilaste p {
					font-family: 'KievitOT-Regular', Expert-Sans-Regular, helvetica, arial, clean, sans-serif !important;
  					font-size: 15px !important;
				    color: #006189 !important;
					padding-top: 5px;
				}


				.CuadroAdelanto {
					background-color: #e6edf1;
					border: none;
					border-radius: 20px;
					width: 100%;
					margin: 20px 0px;
					padding: 20px 50px;
				    text-align: center;
				}

				.CuadroAdelanto img {
					width: 66px;
					display: inline-block;
					vertical-align: top;
				}

				.CuadroAdelanto span {
					display: inline-block;
					vertical-align: top;
					text-align: left;
					margin-left: 15px;
					margin-top: 7px;					
				}

				.CuadroAdelanto h2 {
					margin-top: 0;	
					font-family: 'KievitOT-Bold', 'Expert-Sans-Regular', helvetica, arial, clean, sans-serif !important;
   					font-size: 24px !important;
				    color: #006189 !important;
				}

				.CuadroAdelanto p {
					font-family: 'KievitOT-Regular', Expert-Sans-Regular, helvetica, arial, clean, sans-serif !important;
  					font-size: 15px !important;
				    color: #006189 !important;
					padding-top: 5px;
				}

                .InfoPastillas .SeccionPromos {
                    min-height: 250px!important;
                }

				.cuadroAppBNA {
					background-color: #fff;
					box-shadow: 2px 2px 5px 0px #bdbdbd;
					border-radius: 20px;
					padding: 35px 20px;
					margin: 40px 0;
					width: 100%;
				}

				.cuadroAppBNA .ContentInfoDerIzq {
					display: inline-block;
					width: 100%;
				}

				.cuadroAppBNA .infoizq {
					width: 46%;
					text-align: left;
					display: inline-block;
					vertical-align: top;
				}

				section.AppBNAMAS .infoabajo {
					display: block;
					width: 100%;
					overflow: hidden;    
					padding: 10px 35px;
				}

				.cuadroAppBNA .infoizq h2, section.AppBNAMAS .infoabajo h2{
				font-family: 'KievitOT-Bold', 'Expert-Sans-Regular', helvetica, arial, clean, sans-serif !important;
				font-size: 26px !important;
				color: #006189 !important;
				text-align: left;
				}

				.cuadroAppBNA .infoizq p, section.AppBNAMAS .infoabajo p, section.AppBNAMAS .infoabajo a {
					color: #006189;
					text-align: left;
					background: url(../../Images/internas/check_CR.png) no-repeat left 17px;
					padding-left: 33px;
					font-size: 21px !important;
					line-height: 35px !important;
					font-family: 'KievitOT-Regular', Expert-Sans-Regular, helvetica, arial, clean, sans-serif !important;
					padding-top: 10px;
    				display: block;
				}

				button.AsistenteVirtual {
					color: #006189!important;
					text-align: left!important;
					background: url(../../Images/internas/check_CR.png) no-repeat left 17px!important;
					padding-left: 33px!important;
					font-size: 21px !important;
				    font-weight: normal!important;
					line-height: 35px !important;
					font-family: 'KievitOT-Regular', Expert-Sans-Regular, helvetica, arial, clean, sans-serif !important;
					padding-top: 10px!important;
    				display: block!important;
					border: none!important;
				}

				button.AsistenteVirtual:hover {
					text-decoration: underline;
				}

				section.AppBNAMAS .infoabajo a:hover {
					text-decoration: underline;
				}


				.cuadroAppBNA .infoder {
					width: 43%;
					text-align: left;
					display: inline-block;
				}

				.cuadroAppBNA .descarga {
					display: block;
					width: 100%;
					clear: both;
					height: auto;
				    border-top: 1px solid #eee;
					padding-top: 10px;
				}

				.cuadroAppBNA .descarga p {
					font-size: 21px !important;
					line-height: 35px !important;
					font-family: 'KievitOT-Regular', Expert-Sans-Regular, helvetica, arial, clean, sans-serif !important;
				    color: #006189 !important;
				}

				.cuadroAppBNA .descarga img {
    				width: 150px;
				}

				.Seguridad .cuadroMitad {
					width: 47%;
					display: inline-block;
					vertical-align: top;
					text-align: left;
				    margin-right: 24px;
				    min-height: 471px;
				}

				.Seguridad .cuadroMitad h1 {
					color: #00628B;
					font-family: 'KievitOT-ExtraBold', Expert-Sans-Regular, helvetica, arial, clean, sans-serif;
					font-size: 21px !important;
					text-align: left;
					display: inline-block;
					margin-top: 2px;
					line-height: 22px;
					margin-left: 5px;
				}

				.Seguridad .cuadroMitad p {
					margin-bottom: 8px;
					margin-top: 15px;
					font-family: 'KievitOT-Regular', Expert-Sans-Regular, helvetica, arial, clean, sans-serif !important;
					font-size: 15px !important;
					color: #006189 !important;
					text-align: left;
					line-height: 19px !important;
				}

				.Seguridad .cuadroMitad p.check {
					background: url(../../Images/internas/check_CR.png) no-repeat left 17px;
					padding-left: 33px;
				}

				.Seguridad .cuadroMitad img {
					width: 35px;
					display: inline-block;
					margin-top: -5px;
				}

				.Seguridad .cuadroMitad a.banner_estafas {
					margin: 15px 20px;
				}
				
                .Seguridad .cuadroMitad a.banner_estafas:hover img {
                    box-shadow: 2px 2px 8px 2px #999;
                    border-radius: 13px;
				}

				.Seguridad .cuadroMitad a.banner_estafas img {
					width: 90%;
                    margin: 20px auto 10px;
                    display: block;
                    text-align: center;
                }


				.panel-body .content_legales {
    				padding: 30px 70px!important;
				}


                .panel-body .content_legales h2 {
					font-family: 'KievitOT-Bold', 'Expert-Sans-Regular', helvetica, arial, clean, sans-serif !important;
					font-size: 20px !important;
                }

                .panel-body .content_legales p, .panel-body .content_legales ul li {
					font-family: 'KievitOT-Regular', Expert-Sans-Regular, helvetica, arial, clean, sans-serif !important;
					font-size: 14px !important;
                    line-height: 20px;
                }


				.destinos .panel-default > .panel-heading {
					width: 30%!important;
					display: inline-block;
					margin: 30px 10px;
				    border: none;
				}

				.bloque_infoDestinos {
					font-family: 'KievitOT-Regular', Expert-Sans-Regular, helvetica, arial, clean, sans-serif !important;
					font-size: 15px !important;
					color: #006189 !important;
					text-align: left;
					line-height: 19px !important;
					text-align: left;
				}

				.bloque_infoDestinos h2 {
 					margin-bottom: 20px !important;
  					font-family: 'KievitOT-Bold', Expert-Sans-Regular, helvetica, arial, clean, sans-serif !important;
					font-size: 28px !important;
					text-align: center!important;
					color: #00628B;

				}

				.interna .panel-group#accordion .bloque_infoDestinos .bloque {
					display: inline-block;
					width: 50%;
					vertical-align: top;
					margin-right: 30px;
				}

				.interna .panel-group#accordion .bloque_infoDestinos img {
    				margin-top: 0 !important;
				    display: inline-block;
    				vertical-align: top;
				}

				.interna .panel-group#accordion .bloque_infoDestinos .bloque h4 {
  					font-family: 'KievitOT-Medium', Expert-Sans-Regular, helvetica, arial, clean, sans-serif !important;
					font-size: 21px !important;

				}

				.destinos.Mbl {
				display: none;
				}

				.destinos.DSK {
				display: block;
				}


/************************MOBILE************************/

.mobile .menutop {
    display: none;
}

.mobile .interna .previsional h1, .mobile main h1 {
    font-size: 43px;
    line-height: 41px;
}

.mobile .interna .previsional h3 {
	font-size: 23px !important;
	line-height: 30px !important;
}

.mobile .CuadroCobrarbna .infoCuadroCobrarbna {
    width: 100%;
    border-right: none!important;
    margin: 10px 10px;
}

.mobile .CuadroCobrarbna .infoCuadroCobrarbna .txt {
    width: 75%;
}

.mobile .CuadroCobrarbna .infoCuadroCobrarbna img {
    width: 18%;
}

.mobile .CuadroCobrarbna .infoCuadroCobrarbna .txt h2 {
    font-size: 25px !important;
}

.mobile .CuadroCobrarbna .infoCuadroCobrarbna .txt p  { 
    font-size: 20px !important;
}

.mobile .card {
	width: 100%;
    margin: 10px 0px;
}

.mobile .card h2 {
    font-size: 23px !important;

}

.mobile .infoizq {
		width: 100%; 
}

.mobile .infoder {
		width: 100%; 
}

.mobile a.btnNaranja {
    width: 90% !important;
    padding: 10px !important;
    margin: 10px 10px !important;
}

.mobile a.btnCeleste {
    width: 90% !important;
    margin: 10px 10px !important;
}

.mobile .cuadroAppBNA .ContentInfoDerIzq {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

.mobile .card.cuatro {
    width: 100%;
    min-height: 150px;
}

.mobile .destinos a.card_destinos {
    width: 100%;
    margin: 15px 0px;
}

.mobile .destinos a.card_destinos img {
    width: 100%;
    margin: 0 auto;
    display: block;
}

.mobile .cuadroMitad {
    width: 100%;
    display: block;
    margin: 40px auto;
    margin-left: 0!important;
	min-height: auto;
}

.mobile .cuadroMitad .Texto_Foto {
    width: 100%;
    font-size: 55px;
}

.mobile .cuadroMitad .Texto_Foto h1 {
    font-size: 30px !important;
    text-align: center;
    margin-left: 0;
    line-height: 30px;
}

.mobile .cuadroMitad.ancho {
    width: 100%;
}
		 
.mobile .Beneficios {
    padding: 10px 40px;
}

.mobile .InfoPastillas .SeccionPromos {
    margin: 15px 0px;
    min-height: auto;
}

.mobile .cuadroMitad .imagenInfo.cel {
    display: block;
    margin: 0 auto;
}

.mobile .CuadroAdelanto h2 {
    font-size: 27px !important;
}

.mobile .CuadroAdelanto p {
    font-size: 20px !important;
    line-height: 28px;

}

.mobile .CuadroAdelanto span {
    display: block;
    margin-left: 0;
    margin-top: 15px;
}

.mobile .SectorPlacaFoto .PlacaFoto {
    font-size: 23px !important;
    line-height: 30px !important;
    font-family: 'KievitOT-Medium', Expert-Sans-Medium, helvetica, arial, clean, sans-serif !important;
}

.mobile .SectorPlacaFoto .PlacaFoto p {
    font-size: 17px;
}

.mobile .destinos .panel-default > .panel-heading {
    width: 97% !important;
    margin-top: 10px!important;}



.mobile .interna .panel-group#accordion .bloque_infoDestinos .bloque {
    width: 100%;
    margin-right: 0px;
}


.mobile .destinos.Mbl {
display: block;

}

.mobile .destinos.DSK {
display: none;

}

.mobile .interna .panel-group#accordion .bloque_infoDestinos img {
    margin: 0 auto;
    display: block;
}









.Content_steps {
    background: #ecf2f7;
    padding: 40px 25px;
    border-radius: 20px;
    margin-bottom: 60px;
    margin-top: 30px;
}


.Content_steps h2{
	color: #005b89;
    font-size: 30px !important;
    font-weight: 700;
	text-align: center;
    font-family: 'KievitOT-Bold', Expert-Sans-Regular, helvetica, arial, clean, sans-serif !important;
	margin: 0 auto 30px ;
}	

.steps {
    position: relative;
    display: flex;
    justify-content: space-between;
    gap: 33px;
}

.steps-line {
  position: absolute;
  top: 21px;
  left: 13%;
  right: 13%;
  height: 2px;
  background: #1b9bd0;
  z-index: 0;
}

.step {
  position: relative;
  text-align: center;
  flex: 1;
  z-index: 1;
}

.step-number {
    width: 45px;
    height: 45px;
    margin: 0 auto 20px;
    border-radius: 50%;
    background: #1b9bd0;
    color: #fff;
    font-size: 23px;
	line-height: 23px;
  	font-family: 'KievitOT-Bold', Expert-Sans-Regular, helvetica, arial, clean, sans-serif !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

.interna .previsional .step h3 {
  color: #005b89;
  font-size: 23px !important;
  font-weight: 700;
  margin: 0 0 12px;
  font-family: 'KievitOT-Bold', Expert-Sans-Regular, helvetica, arial, clean, sans-serif !important;
  background: #ecf2f7;
}

.interna .previsional  .step p {
  color: #005b89;
  line-height: 18px !important;;
  margin: 0;
  padding: 0;
  font-family: 'KievitOT-Regular', Expert-Sans-Regular, helvetica, arial, clean, sans-serif !important;
  font-size: 16px !important;
  background: #ecf2f7;
  padding: 0 5px;
  text-align: center;
}



/* Mobile */
@media (max-width: 768px) {
  .steps {
    flex-direction: column;
    padding: 00px 20px;
  }

  .steps-line {
    top: 0;
    bottom: 0;
    left: 50%;
    right: auto;
    width: 2px;
    height: 100%;
    transform: translateX(-50%);
  }

  .step {
    padding-bottom: 0px;
  }

  .step:last-child {
    padding-bottom: 0;
  }

  .step h3 {
    font-size: 1.5rem;
  }

  .step p {
    font-size: 1rem;
  }
}